Versions Packages Information History CVEs Badges Report

Packages for checkinstall

41 package(s) known

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2~bpo10+1)
Debian Testing
testing/main

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4)

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4)
Devuan 4.0 (Chimaera)
chimaera/main

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)
Devuan Unstable
unstable/main

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)
Mageia 6
core/release

checkinstall

1.6.2.16 (1.6.2.16-14.mga6)
Mageia 7
core/release

checkinstall

1.6.2.16 (1.6.2.16-17.mga7)
Mageia Cauldron
core/release

checkinstall

1.6.2.16 (1.6.2.16-18.mga8)

checkinstall

1.6.2 Potentially vulnerable

checkinstall

1.6.2 Potentially vulnerable
OpenMandriva 4.0
unsupported/release

checkinstall

1.6.2.16 (1.6.2.16-11)
OpenMandriva 4.1
unsupported/release

checkinstall

1.6.2.16 (1.6.2.16-11)
OpenMandriva Rolling
unsupported/release

checkinstall

1.6.2.16 (1.6.2.16-11)
OpenMandriva Cooker
unsupported/release

checkinstall

1.6.2.16 (1.6.2.16-11)
Pardus
main

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4)
Parrot
main

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)

checkinstall

1.6.2.16 (1.6.2.16-2pclos2015)
  • Summary:
    CheckInstall installations tracker
  • Category:
    • System/Configuration/Packaging

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4)

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4)

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2)
Rosa 2014.1
contrib/release

checkinstall

1.6.2.16 (1.6.2.16-11)
Rosa 2016.1
contrib/release

checkinstall

1.6.2.16 (1.6.2.16-13)
Rosa 2019.1
contrib/release

checkinstall

1.6.2.16 (1.6.2.16-13)

checkinstall

1.6.2 Potentially vulnerable (1.6.2-1)
Trisquel 6.0
toutatis/main

checkinstall

1.6.2 Potentially vulnerable (1.6.2-3ubuntu1)
Trisquel 7.0
belenos/main

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4ubuntu1)
Trisquel 8.0
flidas/main

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4ubuntu1)
Trisquel 9.0
etiona/main

checkinstall

1.6.2 Potentially vulnerable (1.6.2-4ubuntu2)
Ubuntu 12.04
precise/universe

checkinstall

1.6.2 Potentially vulnerable (1.6.2-3ubuntu1)
Ubuntu 19.10
eoan/universe

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2ubuntu1)
Ubuntu 20.04
focal/universe

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2ubuntu1)
Ubuntu 20.10
groovy/universe

checkinstall

1.6.2git20170426 (1.6.2+git20170426.d24a630-2ubuntu1)

CheckInstall

1.6.2 Potentially vulnerable